[Desktop Entry]
Name=Kopete

GenericName=Instant Messenger

Comment=Instant Messenger

Exec=kopete -caption "%c" %i %m %u
Type=Application
MimeType=application/x-kopete-emoticons;application/x-icq;
X-DocPath=kopete/index.html
Terminal=false
Icon=kopete
Categories=Qt;TDE;Network;InstantMessaging;
X-DCOP-ServiceType=Unique
X-DCOP-ServiceName=kopete
X-TDE-ServiceTypes=DCOP/InstantMessenger
